Page 1

by

SEEKER CHICKS

Vol. 4 Issue 28 July 26, 2013

G e t Re a d y f o r another 3 da ys o f f i n g e r- l i c king ribs!

This Week in THE SEEKER MOKCKTAILS: THE NEWEST NOOK ON THE WATER FRONT

Page

7 CCORNWALL COMMUNITY HOSPITAL OFFERS RELIEF FOR PEDIATRIC DENTAL

Page

13 C I S U M E LIV D! N E K E E W ALL

Photos submitted by Don Smith. Used with Permission.

Your CORNWALL EVENTS & COMMUNITY Newspaper

SEEKER

Brought

to y

ou

THE

the

RACING RESULTS AND MORE... Page

17 Check out the SEEKERS KEEPERS SECTION for all next week’s community events and happenings - plan ahead and don’t miss anything!

See the Full Schedule inside...


THE SEEKER TEAM

T Th he e Se S ee ek ker er

YOUR ONE STOP SHOP! for Advertising, Graphic Design, Web Design, Photography and Printing

Find THE SEEKER at

B U LLETI N B OAR D

www.theseeker.ca

Frills Value Village - Metro - No ’s Pantry Food Basics (East) - Shar yn Food Basics (Brookdale) Grocers Health Foods at Independent Cornwall Public Library re Giant Tiger - Home Hardwa re & Eastcourt Mall) Tim Hortons (Cor nwall Squa plus more... & all the Breakfast Places we are NOW BACK at Y FARM BOa!

and

in the new eating are

visit us on facebook The Seeker is proud to say that we use “Original Content” in our printed publication. Press Releases are put on our web site (www.theseeker.ca) for free. Press Releases in our printed version are always published free of charge when space allows. However, if you wish to secure publication in print, you can do so by paying a nominal fee of $0.15 a word." Call 613-935-3763 ext 1 for more info.

CLASSIFIED SECTION & YARD SALES - Now at the back on page 19

The Seeker, Cornwall Edition Volume 4, Issue 28, July 26, 2013 Founded by Julia Lucio and Mai-Liis Renaud 2010 Published by Local Seeker Media Group, Cornwall, Ontario

The Seeker does not accept responsibility for errors, misprints or inaccuracies published within. The opinions and statements of our columnists are not to be presumed as the statements and opinions of The Seeker.

The Local Seeker is Proudly printed on a paper manufactured in Canada by Paper Mason Editor: Julia Lucio

Creative Design: Mai-Liis Renaud

OUR CONTACT INFORMATION: CLASSIFIED ADS: 613-613-935-3763 ext 2 BUSINESS ADS: 613-935-3763 Ext. 101(Julia) / 613-935-3763 Ext. 102 (Mai-Liis) Email: info@theseeker.ca

www.theseeker.ca Office: 327 2nd Street E. OFFICE HOURS: Mon. to Wed. 9am - 5pm - Closed noon-1pm otherwise by appointment only

Reporters & Photographers: Jason Setnyk, Julia Lucio and Mai-Liis Renaud

THE SEEKER (July 26 - pg. 2) BUSINESS ADS: 613-613-935-3763 ext 1 www.theseeker.ca


by Jason Setnyk

Jason Setnyk presents snippets of news that appeared on theseeker.ca News & Politics

SEEKER SNIPPETS

NDP BBQ IN LAMOUREUX PARK ON S U N D A Y AUGUST 11TH The StormontDundas-South Glengarry Federal and Provincial NDP riding associations are holding their annual NDP BBQ in Lamoureux Park, Cornwall on Sunday August 11 from 11:00 a.m. to 2:00 p.m. Brian Lynch, President of the local NDP riding associations has announced that the special guest at this year’s NDP Celebration a n d Thank You BBQ will be Michael Mantha NDP M.P.P. for AlgomaManitoulin. Lynch said: “The local NDP riding associations are delighted that the hard working, popular M.P.P. will be in attendance. Michael Mantha was first elected to the Ontario legislature in the October 6, 2011 provincial election. He has made his name defending jobs and supporting families in Northern Ontario. Before joining the NDP, Michael Mantha worked with the United Steelworkers and helped displaced workers access necessary social services and training.” Darlene Jalbert, the chair of the NDP BBQ committee, indicates that the BBQ will feature free food and drinks, games for children of all ages, kite flying, and musical entertainment by local talent, including the band Administrator. Darlene Jalbert invites everyone to attend. She states: “You don’t have to be a member of the NDP to enjoy the sounds and food of the NDP Celebration and Thank You BBQ.” NO FALL HOME SHOW IN 2013 -The Cornwall Chamber has regretfully put an end to its Fall Home & Harvest Show. The decision was made by the business o r g a n i z a t i o n’s Board of Directors. “This was not a decision the Board took lightly,” states C h a m b e r President Kevin Hargreaves. Unfortunately, presenting Home Shows is an extremely expensive undertaking and the lack of exhibitor registrations has made it impractical to continue.” CORNWALL WATERFEST RECEIVES CONTRIBUTION FROM OPG -The Cornwall W a t e r f e s t committee gratefully acknowledges Ontario Power G eneration’s contribution of $500 towards Waterfest 2013. Cornwall

Waterfest takes place on August 17 and 18 at the Cornwall Canal site at Power Dam Drive and Second Street West. Events include the Dragon Boat races, ArtFest, the Strongman Competition, River Run, among many others. Please see www.cornwallwaterfest.ca for a complete schedule. Waterfest 2013 supports the Heart and Stroke Foundation.” SD&G COMMUNITY FUTURES DEVELOPMENT CORPORATION INVESTS $30,000 IN SEAWAY VALLEY CRIME STOPPERS -The SD&G Community Futures Development Corporation (SD&G CFDC) announced today that a $30,000 dollar contribution to Seaway Valley Crime Stoppers will support new program Stay on Course through the Eastern Ontario Development Program (EODP). “The Government of Canada recognizes the important role that not-for-profit community based organizations play in strengthening our rural communities,” said MP Guy Lauzon. “We want our children to be active, healthy and have fun while participating in sports and physical activity.” “Stay on Course is a golf pilot program structured to present a quality curriculum that develops competency, understanding through movement and physical skills.” said Seaway Valley Crime Stoppers Chair Frank McDonald. “Through this program, youth beginning at the age of 11 will be exposed to the motor patterns associated with golf, along with the inherent values of the game.” For information on SD&G CFDC and EODP, please visit www.sdgcfdc.on.ca . For more information on The Seaway Valley Crime Stoppers visit www.seawayvalleycrimestoppers.ca . GOING BATTY AT CORNWALL’S OPG VISITOR CENTRE ON AUGUST 7TH -The St. Lawrence River Institute of Environmental Sciences and Ontario Power Generation are going batty. On Wednesday, August 7th between the hours of 7 pm and 9 pm the St. Lawrence Power Development Visitor Centre in Cornwall will host a Bat Workshop. Geared towards the entire family, this workshop will feature a special presentation with Cornwall’s very own Batman, Dr. Brian Hickey. Dr. Brian is a research scientist, ecologist, and educator at the St. Lawrence River Institute of Environmental Sciences in Cornwall. Dr. Brian says, “Bats are amazing creatures and despite their false reputation for flying into hair and carrying disease, with more than 1000 species worldwide, they are one of the most diverse and ecologically important groups of mammals on the planet.” The public is invited to come out and explore the role bats play in natural ecosystems. These Environmental Education Workshops are free of charge. Visit www.opg.com/stlawrencevisitorcentre for details, or call 613-932-4563 ext. 3523. The OPG St. Lawrence Power Development Visitor Centre is located at 2500 B Second Street West, Cornwall

THE SEEKER (July 26 - pg. 3)

Arts & Culture FUNDRAISER FOR HOSPICE JULY 28TH Cornwall’s new hot club Envy Night Spot, located at 18 3rd St. East will be the host of a fundraiser for Carefor Hospice Cornwall on July 28th from 11am to 4pm. Many activites have been lined up for this family fun day including face painting, various kid games, Zumba, a dance performance from BCDC and a live pro wrestling exhibition from the stars of Mecca Pro Wrestling and Canadian Grand Prix Wrestling. Supporters will also be treated to hot dogs and hamburgers on the barbecue with cold beverages also served. Donations will be collected for Hospice with 100% of the proceeds benefiting the charity. Business owners who are interested in sponsoring this event may do so by calling (613) 935-4751. Any help would be greatly appreciated. SEAWAY TRAIN SHOW 20TH & 21ST JULY 2013 The Seaway Third Rail Modular Club of Cornwall held its second annual train show at the Long Sault Arena. The show was a fundraiser for the Parade of Nations for the developmentally challenged with artistic inclinations. The winner of the Via Rail train trip for two people from Cornwall to Winnipeg is Gilles Coté of Cornwall. Over 1500 people attended and as a result the hobby took a hike. There were exhibitors and vendor of toy trains of all scales exhibitors, car racing tracks, kite flying, door prizes, Seaway Train Show T-shirts, bags from Ontario Power Generation and Via Rail Activity Bags. The show will be held every year at the same location on the third weekend of July. Admission $4 per adult and $2 per children under 12 years old.

Sports & Lifestyle GREAT CANADIAN RUN TREADMILL FUNDRAISER - Come and support the Great Canadian Run Treadmill Fundraiser to help end Kids’ Cancer on Sunday, July 28th from 11:00am5:00pm at Centre Court. Join the Good Guys Tri team and help them reach their goal of $60,000 to help end Kids’ Cancer. Make a donation of $20 or more to be entered in a draw to win a patio set valued at $800 donated by Sears.

My name is Jason Setnyk, and these are the Seeker Snippets.

CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


Dear Seeker,

LET TE R TO T H E E DITOR: M PP J IM MC DON E LL ON S U M M E R BY -E LEC TION S

EE BU RG LIB RARY COMM ITT FROM SAVE TH E WI LLIAMS

LET TE R S TO TH E E DITOR e in Stormont-Dundas-South MP Guy Lauzon writes: I hope everyon Day. I was fortunate to Glengarry enjoyed a wonderful Canada across SDSG with MPP celebrate Canada Day in five communities t Eric Duncan. Jim McDonell and my Executive Assistan

Dear Seeker ,

Here is a letter fr Elections: There om MPP Jim McDonell on the Su is had a tough four no question that Premier Kat mmer Byhleen Wynne ha months as the s Ontario. Despite leader of the Li beral governmen trying to make t in tu O rn nt 150 ed ar for t ia the page on the ns believe that breakfas she has failed and mora Our day began by hosting a sing-a-long sh e on. co Legi ll nt nwa lly inues to fa corrupt ors at the Cor Francophone and 150 Anglophone seni commitments o ll back into the same old way McGuinty reign, s Lion tilda -Ma uois Iroq the f s. a join to We were then off to Iroquois government are change in direction and of ope What looked like car sic clas a visit s, tu vitie n an rning out to be we have come Club in kicking off their Canada Day festi just more broke d transparent ner. Din ken to Chic ex BBQ n pr ious pect from this Li ahead of the ne show at Iroquois Point, and enjoy a delic beral party that omises that e ther ed t, mon s of the people o puts itself in South Stor f Ontario. During our celebrations at Lost Villages rry wbe Stra ous fam al ition One thing for su were huge lines ups for their trad re, of Elvis. We also had pse glim a h catc ta to lked tough at ge she has learned well from her able e wer we and shortcake Canada Day ceremonies and then issued tting a handle on their out-of- predecessor. She the opportunity to open the Morrisburg co a she worked out budget with spending up over ntrol spending, to celebrate with North $3.5 a and to stop in South Mountain for a visit de al with the ND billion in spendi P that added an billion. Then Mountain & District Lions the to ks than ial Spec ts. den ng resi , das in Dun additional $2 spite of their them corrupt an d not fulfilling th leader, Andrea Horwath, calling Club for revitalizing the festivities there. budget deal. The ei agreement also r promises from the previous se in ss cluded a speedy io to n rned to retu stop the opposi committee, I end ti o As Chair of the Cornwall Canada Day ns ’ co in ve m stigations and si to the m it te The es t. even du the of ri er ng aind rem th the lencing e summer peri Cornwall to act as emcee for Health, and chem the fireworks display. otherapy drug sc od. ORNGE, gas plants, Eys alwa is rse, cou of ing, even the of as details were highlight andals were prov be use fireworks from BEM messaging of no ing uncovered. Wynne proudly ing embarrassing Most Canada Day committees in SDSG re in many of you know, BEM granting signing creases for the public service, inforced her Fireworks located in Coteau Landing. As bo w hile secretly nu ses and costly pe bly two of their grandchildren w rks that our ch suffered a huge fire June 20 and regretta ill be ildren and burdened w sure if we would even predecessor, sh employees died tragically. We were not e could not sto ith for decades. But as with he our use beca 28 p r June of the power pl th ant cancelations e investigation into the cove have a fireworks display until 9:30 pm on rto . up due in Pr site te em BEM re the ie st at r ed argo W emb at getting to th product was under an e bottom of th ynne claimed to be the e gniz o bs reco to tr ce uc silen of t ent e th sc e investigations investigations into the fire. A mom by the Justice C andal, but continued to Auditor Gener re a very befo held ommittee an was fire al BEM the an in lost d en continued a regi two wom minutes, failed m me of secret m d the over s skie the up ed light orks em firew of o eetings with no lay ries, and delete spectacular disp law. In spite of d emails, clearly al l th ei br r tactics, de eaking the Cornwall. to be slowly pr ied from this Li tails of the costly scandal cont be inue dollars reluctan ra tly quoted by th l government. The $230 mill 400 el trav to able e wer io we is rs n more than doub Believe it or not, but in 15 hou led to $585 mill McGuinty-Wynne government io A ha how ud n. see s to In it lled o si thri rde was I G ts. rs en predict that the eral’s report into km and participate in seven even th pl e an ca t, nc ex el la pe ti ct on cost of the ed as e Canada Day in the Oakville billion to save fo early as mid-August, will push many constituents came out to celebrat the total over $1 ur Li be e ra brat cele l to ri able di was ng I d in s excusable! in the 2011 gene communities of SDSG. I am prou ral election – . ents stitu con iotic patr y man so with hday Birt th 146 s ada’ Can Now it is little wonder that w ith so many dist details coming urbing an to light, that the Premier and fo d corrupt government’s se ur of this nior cabi requiring by-ele net ministers chose to resign , ctio the damaging A ns by mid-September. To avoid uditor General ’s August report further commit and tee embarrassing an investigations into the d government whe corrupt practices of this t this man who crossed the Detroit n Why is the press making such a big deal abou September, Prem they reconvene in August and a hefty fine and is banned from all , time jail get's , ie river ss acro s swim Man River? unheard of sche r Wynne has done the while a mother and daughter riety noto and du s pres of ton a gets , erty roverfront prop in the quiet mo ling by-elections to be fought 2 hours while they go for t, nigh the nth of le midd the in car hot a these urban ridi of July, when most people in leave their 4 children in to appear in ise prom a on e ng hom back kids the g brin generally not in s are on vacation and get wasted, get caught, are able to is re The it. t te abou h re muc hear even ’t bad news about sted in listening to more court and are still roaming free and we don th e Liberal party’ year record. In something seriously wrong here! the words of a s dismal tenfamo American journa list, “now you kn us - Nicole Trepanier, Cornwall of the story.” ow the rest

Dear Seeker,

THE SEEKER (July 26 - pg. 4) BUSINESS ADS: 613-935-3763 ext 1 www.theseeker.ca


TONIGHT - July 26

UNDER NEW

Doors open 7pm Show starts 9pm - $20 per ticket

MANAGEMENT

XXX uncensored

613-937-4141 Email: citylimitsbar@bellnet.ca

Darren Frost & Kenny Robinson

www.citylimitsbarandgrill.ca

Weekly Entertainment @ the Spotlight Lounge NEW MENU COMING SOON!

FROM MY P ANTRY

by Sharyn Thompson

“The Place to Meet”

MY SCONE RECIPE - ESPECIALLY FOR JACOB It is very heart-warming to get a call from one of my grandchildren asking me for a recipe. Yesterday, Jacob, my second-eldest grandson, who is a great little cook, called me for my scone recipe. Many times, when Jacob was working with me at my Pantry, I would bring in some scones for a treat. He especially loved when I would add some lexia raisins. Here is my favourite recipe for scones. You can vary it by adding 812 Pitt Street, Unit 6 613-936-1998 grated orange zest, different dried fruits: e.g. dried cherries, dried cranberries, apricots, dried blueberries, any raisin or currant. The list could go on and on. Make some scones for your breakfast or tea in the afternoon. These are delicious!

GRANDMA'S SCONE RECIPE

INGREDIENTS:

2 cups unbleached all-purpose flour 1/3 cup granulated sugar 1 tbsp. baking powder 1/2 tsp. baking soda 1/2 tsp. fine salt 1/2 cup very cold butter 1- 1/2 cups of Sharyn's Pantry organic plain yogurt or kefir 1/2 to 3/4 cup lexia raisins or any dried fruit of your choice (dried cranberries, cherries, blueberries, apricots, any raisin or currant) grated zest of one orange (optional)

X

METHOD:

-Sift or whisk together the flour, sugar, baking powder, soda and salt. -Using a pastry blender, cut in the very cold butter until it becomes the size of very small peas.

CAR D

X

-Stir in the yogurt or kefir. -Add the orange zest and raisins. -At this point, I use a plastic dough scraper to gently mix everthing together. Turn the dough out onto a floured counter top or pastry board. -Knead the dough for 5 or 6 times to have everything combined. -Divide the dough into 2 pieces and pat each dough piece into a circle about 1" thick. -Cut this circle into triangles, like the spokes of a wheel. You will have 6 or 8 scones per circle of dough. -Place the scones on a parchment lined baking sheet. Don't let them touch each other. -Brush the tops of the scones with a little cream and sprinkle with some sanding sugar.(Sanding sugar is a granulated sugar which is a bit more coarse than regular white sugar but not a chunky coarse sugar, which I don't care for. We sell this at Sharyn's Pantry.) -Bake the scones in a pre-heated 425 degree F, oven for 12 to 15 minutes. They will turn a beautiful golden shade. You will just love them! -This recipe will make about 12 to 16 scones. ENJOY!

C HANG E R - do you know these businesses?

FESTIVAL

ALEXANDRIA 2013 3689 County Rd. 45, Alexandria - 613-525-4141

BILINGUAL SERVICES OFFERED

• Professional organizing of any room - home/office • Filing Systems: manual/computer • Home Downsizing/staging, home packing and unpacking • Household & Business Inventory, Garage & Tag Sale preparation • Translation Services • One stop shopping for: disposal of large items, gardening • Renovations: electrical, plumbing and much more ... 613-936-6873 E-mail: office@workeasysolution.com OR VISIT Website :www.workeasysolution.com

CAR D

C HANG E R

AFTERNOON OF DUOS & TRIOS JULY 28 Linda Rosenthal, Violin, Susan Salm, Cello Laurie Altman, Piano

EAT IN & TAKE-OUT - plus PATIO open

1 time - $39 7 times - $129 10 times - $159*

The music of Bartok, Debussy, Florey and Mendelssohn

*Including a mini profile of 300 words or less

THE THE SEEKER SEEKER (July (July26 26--pg. pg.5)5) CLASSIFIED CLASSIFIEDADS: ADS: 613-935-3763 613-935-3763 ext ext 22 www.theseeker.ca www.theseeker.ca


My cell phone rang during the lunchtime unveiling so I could be part of it. They played the Justin Beiber cd I bought her and while I was on speaker phone, my sister gave her a bag with clues to her roadtrip. When she saw the T-shirt and with the music playing, she realized her big dream was about to happen; she was going to see Justin Beiber in Otttawa at the Canadian Tire Centre. Not only could I hear her reaction, but Mel recorded it and posted it on Facebook so I could see it. Ella's reaction when she realized she was going to see Justin Beiber; the real Justin Beiber was priceless. She was so excited and let out a high-pitched scream that rivals her mother's (think it could break glass), and with only hours before the big concert, in true girl fashion (she is like her mother and aunt), she planned out what she will wear, how her hair should look and of course her nails had to be done.

Prior to this news, her big adventure of the week was going to the dump with Kyle and her mom to unload old wood from some renos, something she was excited about, I too remember my trip to the dump, some little things can really be a big deal, but a first concert trumps everything, and to see her idol was something else. So although I could not be part of her first concert, thanks to photos and calls I really feel like I was. I still remember my first big concert to see Donnie and Marie Osmond, I was obsessed and had the dolls and the albums and like her I was very young as Miss Ella is only 6. This is a memory that will be with her and she will never forget. With my Vegas bracelet on to add to the look, her and her mom Mel had not only a trip together, but as Mel pointed out she is like us; she sang along and danced to every song, and although it was a late night, she could drift off to sleep and revel in the delight of her first big concert. Believe Ella; Believe!

Follow Kris Ward’s Blog at: www.kriscrossroads.wordpress.com

With the Health

Word is out! Award-winning historic attraction Upper Canada Village will be hosting a “FOOD LOVERS’ FIELD DAYS” event this year on Saturday and Sunday, August 17th and 18th ... an event you will want to be a part of…..Mark these dates on your calendar!! I am thrilled to have been selected as a vendor. It is an honor to take part in this one of a kind event! To share this experience with some of Eastern Ontario’s most original and unique vendors, will bring something very authentic and special to the village, so looking forward to it….

Nut

Your first concert is a big deal, and this week my sister Melanie surprised her daughter Ella with a concert experience that she will never forget. A last minute opportunity for tickets appeared online and she eagerly arranged to buy them and surprise my niece. How she managed to keep it a secret is beyond me, but when I was alerted to the news, I wanted to hear all about it, but since I now live 2 hours away, I couldn't just hop in the car and go see her, but I asked my sister to text me after she delivered the news so I could talk to Miss Ella. She did one better.

NATURALLY DELICIOUS

by Kris Ward

kriscrossroads

Ella's Big Concert

Upper Canada Village has earned a reputation in staging a range of successful events at its one-of-a-kind, world-class heritage setting! (Alight at Night, Pumpkin Inferno…etc..) This summer, they will showcase some of the best culinary delights the region has to offer to area residents and visitors. Fairground Farmers’ Market featuring artisan food, wine and beer vendors galore. Sample and Savour the Flavours of nature’s bounty from the region! • Heritage Kitchen demonstrations and Heirloom Garden tours. • Special Guest Cooking Presentations all weekend. Learn the joys of raw food, cooking with kids, and more! Food lovers will have a “field day” sampling and shopping from this eclectic collection of food,artisans, who will be serving up aromas and medleys from the past….can’t wait to live this great day and hope to see many of you there!!! Lately, I am feeling very grateful, blessed and fortunate to be at the point where I am in my life! I am very content with those that surround me on a daily basis, the love, caring and understanding makes my life a great gift that I cherish every day! My health journey has allowed me to meet the best and most interesting people. Many of them are genuine and loving individuals, wanting to better their lifestyles and truly live their best lives ever! I truly appreciate discussing and sharing with all of you, all that has helped me maintain and continue such a great way of life...

There are no quick fixes but there are many opportunities and alternatives to make your life a great one. I am there to share with you all that I have learned on my road to better health. I have been there and realize that there will always be challenges and struggles along the way. The most important thing that I have learned is that you have to surround yourself with great positive people and situations. You have to take charge of your life and make the best decisions for you, all in baby steps… I have realized the last few years that I am the one responsible for placing food on the end of my fork. That I have the control of changing this situation for the better and turning my life around. The hardest thing was piecing together why I was choosing to eat certain foods and what I was choosing to eat during stressful situations, lonely times, sad events, frustrations etc….I am convinced that this is the biggest part of maintaining my weight loss for the last 6 years. I now have a better idea how to work around these situations and get a grip on my love affair with food. This was not done overnight, it has taken many years to come to this point. I am truly living out my passion and my dream! Being able to offer others the option of choosing healthy, raw and gluten free foods has become a great joy for me. I especially love all of the young families that are becoming regulars. Just seeing the excitement in their eyes when their children are actually enjoying black bean brownies or drinking watermelon juice is the best feeling ever! I am at the point in my life, where I need to move further with this dream…. The next couple of weeks, I will be revealing GREAT NEWS! I am very excited and can’t wait to let you all in on this little secret!! Hope to see you all at the Seaway Valley Growers’ Farmers’ Market tomorrow morning. The Brick Parking, Saturday, July 27th, 7 am to noon…rain or shine….come and see what we are all offering to you locally…. In health…

THE SEEKER (July 26 - pg. 6)

In health…. Sylvie Thibert thehealthnut@cogeco.ca www.thehealthnut.ca 613-931-3119

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


Mocktails Cornwall opens for business on waterfront patio at Civic Complex family and friends.

Residents now have a new place along Cornwall’s picturesque waterfront to sit and enjoy some food and drinks with

Mocktails Cornwall officially opens today on the patio on the southwest corner of the Cornwall Civic Complex, a venue which offers a terrific view of the St. Lawrence River and Lamoureux Park.

A creation of Paul St-Onge and his partner Diane Smith, Mocktails Cornwall offers fresh non-alcoholic beverages and other drinks and treats for breakfast, lunch and dinner crowds.

“We have ice cream, waffles, crepes, fresh fruit, and even chocolate fondue,” said Mr. St-Onge.

The couple is hoping that residents will make a point of stopping by as they pass along the scenic recreational path or visit Lamoureux Park’s nearby playground and splash pad.

“The waterfront is beautiful,” Mr. St-Onge added. “We want to help it be all it can be.”

“We have so much talent here in Cornwall,” said Mr. St-Onge. “You often don’t realize everything that’s here.” Mocktails Cornwall will be open daily from 8 am to 10:30 pm, and there’s no telling what can become of the establishment.

“We’re here all summer long, and would like to run through November if the demand is there. We have heat lamps that we can set up to keep the customers comfortable,” Mr. St-Onge noted.

While certain items may not appear on the menu, it doesn’t mean they are off the table, Mr. St-Onge said. “If you’re having a birthday party in the park, feel free to ask and we will see what we can do,” he added.

“Mr. St-Onge’s new business is a great example of the entrepreneurial spirit that exists in Cornwall and area,” said Candy Pollard of the Cornwall Business Enterprise Centre. “He saw an opportunity to create a unique spot on Cornwall’s waterfront and he turned that idea into reality.” For more information on Mocktails Cornwall, visit their page on Facebook.

Entrepreneurs in Action

Entrepreneurs in Action is an initiative by the Cornwall Business Enterprise Centre to profile small to medium-sized businesses that have recently opened in Cornwall, S.D. & G. and Akwesasne. To see all of the current profiles, please visit the Cornwall Business Enterprise Centre website.

About the Cornwall Business Enterprise Centre The Cornwall Business Enterprise Centre helps small business owners and entrepreneurs succeed in Cornwall, Stormont, Dundas, Glengarry & Akwesasne by offering information, tools and support during the start-up and growth stages of business operation. The Centre also offers seminars, workshops and networking opportunities that are designed with the entrepreneur in mind. Please visit www.BusinessEnterpriseCentre.ca for more information.

The Cornwall Business Enterprise Centre is operated by Cornwall Economic Development in partnership with the Ontario Ministry of Economic Development and Innovation.

The City of Cornwall has entered into a one-year trial agreement with Mr. St-Onge to allow him to operate his business from the patio. “This new establishment adds another unique element to our beautiful waterfront and to Lamoureux Park,” said Mayor Bob Kilger. “I encourage residents to visit the park and take advantage of our great waterfront. I also want to wish Mr. St-Onge and Mrs. Smith the best of luck on their new business venture.” The operators have made some cosmetic upgrades to the fourlevel patio and decorated it with bright green and blue tables, chairs and umbrellas, making it a recognizable summer landmark on Cornwall’s waterfront. They plan on offering live music and open mic nights on select evenings.

THE SEEKER (July 26 - pg. 7)

CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


THIS WEEK AT THE LIBRARY

COMMUNITY EVENT SEEKER the SEEKERS KEEPERS Section

our weekly pages of events n’ more...

45 Second Street E. 613-932.4796 www.library.cornwall.on.ca

CHILDREN’S SUMMER READING PROGRAM AT THE LIBRARY…It’s a GO. GO places near and far at your library this summer. Participate in numerous fun filled activities. · · Read great book · Ride the bus for free. ARE YOU 3 TO 13 YEARS OLD? Sign up for free NOW with your Cornwall Library card. Grand prize: IPad Mini at the summer’s end club party

CHALLENGING & FUN GAMES CHECK MATES FOR KIDS AND TEENS - FRIDAYS - 2:00 PM ADULT FRIENDLY BRIDGE CLUB & ADULT CHESS CLUB – WEDNESDAYS - 6:30 PM

MONDAY, JULY 22 MOVIE MATINEE / CINÉMA ICE AGE 2:00 PM FAMILY

LE MARDI 23JUILLET THURSDAY, JULY 25

LES TOURISTES EN HERBE - Pour les 3 a 5 ans 14 h 30 à 15 h 15

SUMMER MOVIE FESTIVAL 50/50 AUDIENCE: 14A 2:00 PM AND 6:30 PM FREE

WEDNESDAY, JULY 24 The Forum Facilitator: David Rawnsley 9:30am - 11:30 am Baby Tales: The Little Nomads Songs, stories & rhymes 3 yrs under 10:00 am to 10:30 am

THE LITTLE TOURISTS AGES 3 TO 5 YEARS 2:30 PM TO 3:15 PM

Contact us at: 613-932-4796 www.library.cornwall.on.ca

The Expert Travellers / Les voyageurs experts Ages 6 to 13 2:30 pm to 3:30 pm

GLENGARRY Highland Games August 2 - 3 2013 Maxville for games info 1-888-298-1666 613-527-2876

THE SEEKER (July 26 - pg. 8)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


Heatley band

Elly May - Four young lads combine elements of rock and roll along with effects-driven melodies, sprinkled with a touch of pop

5:30pm to 7:00pm

THE SEEKER (July 26 - pg. 9) CLASSIFIED ADS: 613-935-3763 ext 2

Hotel California - Original tribute to The Eagles draws crowds of all ages with different musical styles: New Country, Classic Rock and Dance.

Rock Ally - Covering the music of Sass Jordan, Janis Joplin, Pat Benetar, Motley Crue, Skid Row, Rush and Alanah Miles

7:30pm to 9:00pm

9:30pm to 11:00pm

Opening comments MP Guy Lauzon, MP Jim McDonell, MPP and Mayor Bob Kilger

4:30pm to 5:30pm

Roxanne Delage - Her debut album released in 2012 with 10 original songs crafted by the talented songstress, back up by a great band of Cornwall musicians. Her songs offer elements of jazz, blues and country.

3:00pm to 4:30 pm

1:00pm to 2:30pm

Chris Hum - The Valley Shantyman singer-songwriter whose roots stem from the St.Lawrence and Ottawa Valley. Capable of delighting audiences of all ages with his thoughtful selection of songs from the 50’s to the present day.

11:00am to 12:30pm

Beer Garden by the Cornwall Seaway Lions

11:00am to 11:00pm

Midway by Classic Amusements

11:00am to 10:00pm

Ribs and More on Ribbers Row

11:00am to 11:00pm

Sponsored by Viau Mechanical Welcome to our 2nd Annual Ribfest!

Friday, July 26 2013

9:00pm to 11:00pm

7:00pm to 8:30pm

5:00pm to 6:30pm

3:00pm to 4:30 pm

1:00pm to 2:30pm

11:00am to 12:30pm

12:00am to 11:00pm

11:00am to 11:00pm

10:00am to 11:00pm

Pauly and the Goodfellas - This exciting combination of Rock n’ Roll history and musical comedy has kept audiences laughing, singing and dancing in the aisle. They will take you back to the fifties, sixties, seventies and early eighties, recreating the look and sound of the most memeorable music and styles of the era.

The Shiners - A unique sound that doesn’t land squarely on one particular genre. “We call it rootsrock”

River City Junction - A Canadian Blues/Retro Rock power trio. A rich blend of old school Chicago Blues, Mouton and Classic Rock

Buskers Dream - This trio plays mainstream hits for all occasions, with a strong appreciation for Canadian Artists.

The Flow Droidz

Grace Willison - Her vocal style has been compared to that of the Dixie Chicks yet with a pop-rock edge similar to Hedley and Marianna’s Trench..

Beer Garden by the Cornwall Seaway Lions

Midway by Classic Amusements

Ribs and More on Ribbers Row

Sponsored by Cornwall City Press Welcome to our 2nd Annual Ribfest!

Saturday, July 27 2013

7:01pm

6:15pm to 7:00pm

4:30pm to 6:00pm

3:30pm to 4:30 pm

2:00pm to 3:30pm

12:00pm to 1:30pm

11:00am to 6:00pm

11:00am to 6:00pm

11:00am to 6:00pm

Start planning for 2014 ribfest!

Diamond Sapphire Ring Draw, 50/50 Draw, Rib Judging, Closing Remarks

From Nashville Tennessee Greg Hanna - When Greg sings about hopping down off of the tractor after a long hot day, it’s not just a line in one of his songs. The Eastern Ontario native grew up on a dairy farm and is as happy fixing fences or milking cows as he is performing on stage in front of thousands of screaming fans. His high energy show is one everyone should experience.

Samantha Stevens from CMT “I’m happy to call Nashville, Tennessee home and find some peace in my dep country roots. I’m homegrown. That ain’t no lie.”

Switchgear - They exploded onto the music scene in 2012. One of the hardest working bands around, the quintet of experienced musicians add more than a little rock n’roll to their country sound.

Hoyt Hughes - Rooted country music fuses rowdy legendary lyrics with rocking contemporary tunes.

Beer Garden by the Cornwall Seaway Lions

Midway by Classic Amusements

Ribs and More on Ribbers Row

Sponsored by Pommier Jewellers Welcome to our 2nd Annual Ribfest!

Sunday, July 28 2013

Photos submitted by Don Smith. Used with Permission.

www.theseeker.ca


our

COMMUNITY

E

VE NT S E E KE R FRIDAY July 26

Rideau Carleton Slots Bus Trip Departing at 4:30 pm. To reserve call 613.932.6534. Proceeds to St. Joseph's Continuing Care Center Auxiliary Sea Cadet's RibFest Bingo Lamoureux Park. Walk-In pay as you go, 50/50 prize per game.

Long Sault Farmers Market Long Sault Plaza Come visit the Long Sault Farmers Market every Friday from 2:00 pm - 6:00 pm until Thanksgiving SEE FULL SCHEDULE OF EVENTS ON P.8

SAT July 27

4th Annual Bikers Against Brain Cancer The Kinsmen Club of Cornwall is proud to announce the Bikers Against Brain Cancer Poker Run! On July 27 - hope on your bike and help in the fight! This is a fun ride for a good cause starting in St. Andrews West, traveling to Smith Falls for lunch then makes it's triumphant return to Cornwall.

BBQ and Car Wash Fundraiser for Andrea Hawn at Cornwall Volkswagen. Open Hands is holding a BBQ and Car Wash Fundraiser for Andrea Hawn

Long Sault splash pad project.

SEE FULL SCHEDULE OF EVENTS ON P.8

SUNDAY July 28

Cornwall's new hot club Envy Night Spot, located at 18 3rd St. East will be the host of a fundraiser for Carefor Hospice Cornwall on July 28, 2013 from 11:00 am to 4:00 pm. Many activites have been lined up for this family fun day including face painting, various kid games, Zumba, a dance performance from BCDC and a live pro wrestling exhibition from the stars of Mecca Pro Wrestling and Canadian Grand Prix Wrestling. Supporters will also be treated to hot dogs and hamburgers on the barbecue with cold beverages also served. Donations will be collected for Hospice with 100% of the proceeds benefiting the charity. Business owners who are interested in sponsoring this event may do so by calling (613) 935-4751. Any help would be greatly appreciated.

The Creation Science Centre is opened to the public, July 3rd to August 25th Wed to Sat from 9am to 4pm Please use the 8th street entrance. We are located behind the Wesleyan Church. Come and see what we're all about! 780 Sydney Street Cornwall

FRIDAY Aug 2

Singles 55+ Meetup & Activity Night 7 pm to 11:00 pm. Knights of Columbus, 205 Amelia St. Email: singles55PlusGroup@yahoo.ca for more information

The Land of Canaan Ministries Gospel Camp Meeting August 2nd to 5th. Choirs from Montreal, Ottawa & local Performers perform at the Long Sault Parkway, Woodlands day use area. Info: 613.345.2901

Long Sault Farmers Market Long Sault Plaza Come visit the Long Sault Farmers Market every Friday from 2:00 pm - 6:00 pm until Thanksgiving Glengarry Highland Games, Maxville begin...

Worship and the w o r d , 1 0 : 3 0 a m Fountaingate Christian Assembly, 949 Mohawk Drive Cornwall. Pastor Brad Montsion preaching.

Alzheimer Society Paddle Poker Run Kayak or canoe on the St. Lawrence in beautiful Glengarry on Saturday July 27th. Call Blair 613.360.6501 for more information Seaway Roller Derby Girls Presents The Power Dame Fundraiser 7 pm. Long Sault Arena, 60 Milles Roches Rd. Free admission with donations accepted for the

SEE FULL SCHEDULE OF EVENTS ON P.8

THE SEEKER (July 26 - pg. 10) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


No Sex Please, We’re British... Aug 1st to Aug 25

Upper Canada Playhouse, County Road 2, Morrisburg, ON, Canada

A couple living above the bank where the husband works, send away for some Scandinavian glassware. To their shock they receive a shipment of adult material that they desperately try to dispose of.

Seaway Valley Theatre Company and Winmar invite you to "Cake Walk"! Jul 18 to Jul 27

Five unlikely contestants clash in a cake baking contest on Canada Day

www.cornwallunderground.com for more events in the area

THEATER

MUSIC & MORE ...

If it ain’t in here, it ain’t happening!

FRIDAY JULY 26 CHUCK LECLAIR & JOE HEHIR @ Truffles Burger Bar in Cornwall.

FRIDAY JULY 26 unge in Cornwall RANK & VILE COMEDY @ Spotlight Lo

SATURDAY JULY 27TH r in Chesterville. SWITCHGEAR @ the Chesterville Fai 28TH FRIDAY JULY 26 - SUNDAY JULY CORNWALL RIBFEST @ Lamoureux Park Bandshell in Cornwall.

SATURDAY JULY 27TH E BIKERS AGAINST BRAIN CANCER RID rrickville, Smiths Starting 9am in St. Andrews West, to Me in Cornwall Falls, Morrisburg ending at the Ribfest SUNDAY JULY 28TH HANNA CORNWALL RIBFEST WITH CCMA'S GREG AND SWITCHGEAR @ Lamoureux Park Bandshell in Cornwall.

TUESDAY JULY 30TH RTIN TRIO ARTS IN THE PARK WITH DOUG MA ell in Cornwall. 7PM - FREE @ Lamoureux Park Bandsh THURSDAY AUGUST 1ST ODDITIES ARTS IN THE PARK WITH TRENCHTOWN in Cornwall. 7PM/FREE @ Lamoureux Park Bandshell AY, AUG. 3 FRIDAY AUGUST 2ND & SATURD GLENGARRY HIGHLAND GAMES @ Maxville, Ontario

Email your events to: info@theseeker.com

THE SEEKER (July 26 - pg. 11) CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


Glengarry Highland Games Fri. August 2 & Sat. August 3 TIME 8:00 am Throughout the day Throughout the day

LOCATION

March from Arena to Circle One

March from Arena to Circle One

Friday, August 2, 2013-Schedule EVENT/ACTIVITY Gates Open 78th Fraser Highlanders 18th Century Musket Review South Glengarry Pipes & Drums and the Quigley Highlanders Pipes & Drums

8:00 am The Piobaireachd Society Gold Medal Anglican and United Churches, (Canada) Competition Main Street 8:30 am Amateur Heavyweight Competition South Infield 8:30 am Grades 1, 2,3,4,& 5 Solo Piping & See map at PPBSO Tents Drumming Competitions 8:30 am Pre- Premier Highland Dancing Competition Large Tent & Premier National Highland Dancing North Grandstand Infield Throughout Exhibits and Demonstrations Infield and Grade One Circle the day 10:00 am-4:00 pm Ottawa MG Club – British Car Display Eastside Mounds 10:30 am Sheep Dog Demonstration Infield Werner Reitboeck- Navall Farm 10:30 am Clan Displays Open Clan Buildings 11:00 am Women’s Professional South Infield Heavyweights Championship 11:00 am Harp Workshop Metcalfe Centre 11:10 am-11:30 am Quigley Highlanders Pipes & Drums Main Gate Memorial Garden Memorial Garden in front of Sports Hall of Fame 11:30 am Memorial Garden Ceremony 12:15 pm Entertainment – dancers, fiddlers, singers, Metcalfe Centre 12:30 pm Harp Workshop Metcalfe Centre 12:40 pm-1:00 pm South Glengarry Pipes & Drums PARADE Circle One 78th Fraser Highlanders 18th Century Musket Review & Quigley Highlanders Pipes & Drums Restricted Premier Highland Dancing Competition North Grandstand Infield 1:00 pm 1:00 pm Masters Heavyweight Competition Southeast Infield 2:00 pm Sheep Dog Demonstration Infield Werner Reitboeck - Navall Farm 2:00 pm-5:30 pm Young Fiddler’s Showcase Arena Hall 2:40 pm-3:00 pm South Glengarry Pipes & Drums PARADE Circle One 78th Fraser Highlanders 18th Century Musket Review & Quigley Highlanders Pipes & Drums 4:00 pm-7:00 pm Lasagna Buffet Adult - $12 Children 12 & under - $6 Sports Complex Arena surface 5:00 pm Farmers Walk South Infield 5:30 pm Glengarry Massed Fiddlers’ Warm-up Arena Hall 6:30 pm Pre Concert entertainment - Massed Fiddlers Infield Stage 7:00 pm Infield CONCERT AND TATTOO Featuring The Elders – along with The MacCulloch Dancers, Massed Pipe Bands and Military Bands - A CEILIDH LIKE NO OTHER 10:00 pm - 1:00 am The Best in Celtic Entertainment Metcalfe Centre & The Tents

24

TIME 8:00 am 8:00 am 8:30 am 9:00 am 9:00 am 9:30 am 9:30 am 9:30 am

LOCATION Infield

Infield in front of Grandstand

You Next Year!

Scottish Fiddle Workshop Arena Hall Junior Heavyweights Competition Behind Sports Hall of Fame Intermediate Heavyweight Competition Soccer fields behind Clan Building (ages 13 – 17) Track and Field Infield Tug of War Preliminaries - Highland Regiments Infield Scottish Fiddle Workshop 2 Arena Hall Tents, Metcalfe Centre, Pipers’ Pub Hospitality Venues Open Cold Buffet Arena surface Clans Parade Infield OFFICIAL OPENING Infield Massed Highland Fling and Massed Pipe Bands North American Pipe Band Championships™ Infield and Piping Circles Massed Pipe Bands Infield Track and Field In front of grandstand Between track and fence on East side Tug of War - 2nd Round Whiskey Tasting Metcalfe Centre upstairs Fiddlers’ Ceilidh with Guest Fiddler Arena Hall Great Celtic Entertainment Tents, Metcalfe Centre and Arena Whisky Tasting Metcalfe Centre upstairs MASSED FIDDLERS Arena Hall Tenor & Bass Drum Competition East End of Infield Drum Major Competition East End of Infield Tug of War Cup Final Infield Highland Dancing Trophy Presentation Front of Grandstand Entertainment Venues Closed for Massed Bands Tents and Metcalfe MASSED BANDS Infield Massed Bands Awards Presentation Front of Grandstand The Best in Celtic Entertainment Metcalfe Centre and The Tents

World’s Invitational and Canadian Scottish Infield Professional Heavyweights Championship Junior Heavyweights Registration Behind Sports Hall of Fame Clan Venue Open - Search your History Clan Buildings also displays and workshops

Glengarry Highland Games Open Highland Dancing Championship

EVENT/ACTIVITY Professional Solo Piping and Drumming Competition

Saturday, August 3, 2013-Schedule

9:30 am 10:00 am 10:30 am 11:00 am 11:00 am - 6 pm 12:00 noon 12:30 pm 12:30 pm 1:00 pm 2:00 pm 2:00 pm 2:00 pm 2:00 - 5:00 pm 2:00 – 6:00 pm 4:00 pm 4:30 pm 5:15 pm 5:30 pm 5:30 pm 5:45 pm 6:00 pm 6:00 pm 6:30 pm 7-30 – 10:00 pm

Thank You for attending the 66th Glengarry Highland Games See

25

www.theseeker.ca www.theseeker.ca

BUSINESS ADS 613-935-3763 ext 1 BUSINESS ADS 613-935-3763 ext 1

THE SEEKER (July 26 - pg. 12) THE SEEKER (July 26 - pg. 12)


SEEKER SNIPPET •

Cornwall Community Hospital Offers Relief for Pediatric Dental Cornwall - Thursday, July 25, 2013. Thanks to an ongoing program at Cornwall Community Hospital (CCH), children and youth in Cornwall and the surrounding area have short wait times and better access to hospital-based dental surgery. Children and youth who reside under the jurisdiction of the Mohawk Council of Akwesasne, and young clients from Cornwall and surrounding area, have access to these important procedures at CCH. The initiative allows clients who are currently on the wait list for dental procedures at the Children’s Hospital of Eastern Ontario (CHEO) to be treated more quickly and closer to home.

In fact, CCH staff collaborated with CHEO in Ottawa to develop the expanded program. This is an example of how the Champlain Local Health Integration Network is bringing communities and providers together to find innovative solutions to local challenges. The median wait times are currently at 30 days and are expected to remain low for the remainder of the year. “Health providers are coordinating their efforts more than ever, a true benefit for patients and their families in our region,” says Jeanette Despatie, CEO of Cornwall Community Hospital. “It’s all about providing the right care, at the right time, and in the right place.”

Place your ad in the Seeker! Get SEEN, not LOST! call 613-935-3763 ext 1 ask how you could try us for free!

THE SEEKER (July 26 - pg. 13)

TELL THEM you have seen it in the SEEKER!

CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


PASSION for FASHION by Marlene Baker

Hello and Good Day to all of you that may be reading ~Passion For Fashion~ this week. Mother Nature has finally come through and has been giving us the Summer weather we all know and love. (Well, maybe not all of the weather we've been experiencing..But, Hey it's Summertime, let us enjoy it whilst it lasts.) So far this summer I have been doing some really fun stuff. Last weekend I went to a Fundraiser " F o a m Party" held at t h e ~Vu~. It was to help raise

money for a little child of Sara Macdonald's, who is going through cancer treatment. I was so excited when I first heard about this "Foam Party!" I had always wanted to attend something like this before and because this was going to be for a "Great Cause", I was totally Up for this occasion. I got myself all ready for this wet and foamy event by wearing a bathing suit top (that looked like a normal top you would wear to any club) along with a shortish, black pull-on skirt and of course, I wore my six inch, sparkly, black stilettos. Important Tip#1..*Test drive* your high-heels before going out and about in them. (These particular high heels have been tested over many hours of dancing and walking. I knew I would be safe and ok to dance around in foam in them for hours.) The total price for this complete outfit, including a lovely fascinator I wore, was less then $25.

THE SEEKER (July 26 - pg. 14)

There was lots and lots of Bubbly foam, coming out of a "bubble making machine" throughout the evening. John Lister (my personal photographer) took photos and even a video of me playing and dancing around... getting covered with tons of bubbles, from head to toe. Twas a night to remember. The Only disappointing thing of this evening was that the other girls (half my age) didn't particpate in playing or dancing in the foam, at all with me. I tried my hardest to encourage them to, but, to No Avail. I still had a lot of "Foamy Fun" and it WAS for a "Great Cause," afterall, so that is all that matters. Right? This weekend John and I will be attending and photographing RIBFEST for the Lion's Club. This should be a lot of FUN, shooting pics, enjoying the festivities and eating delicious RIBS... Finger Lickin'Good!!! Mmmmmmmmmmm :P Important Tip#2: Please Keep your elderly Parents, small Children and your pets safe from "heat exposure" and "dehydration" this summer. LIVE, LOVE & LAUGH the whole day long. Keep Smiling. :D Marlene Baker of www.fashionography.ca ~Where Your Photos turn into Your Memories~ Marlene Baker of www.fashionography.ca

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


I was at the Annual General Meeting for the Canadian Federation of University Women (CFUW) in the lovely Saskatoon with my friend and co-presenter. We are members of a great CFUW club in Cornwall, 60 members strong. How did this all happen? One of my great peeves in today’s world is the constant barrage of media images that objectify women, especially young women and girls. Almost two years ago, after giving a presentation on how females were being portrayed in the media at a gathering, I was approached by my now co-presenter, to work on creating a resolution with CFUW Cornwall. And that is how it all started. Fast forward to Saskatoon. Those two years culminated in a piece of work that now had to be voted for adoption into policy so that CFUW can advocate to the Government of Canada. Pretty heady stuff I might add.

Was I nervous? Hell yeah! My co-presenter was someone I respected and was brilliant! Instead of going out the first night, we stayed and continued to work on our presentation. There were very strict rules and protocols that we had to follow. She made me practice beforehand, lol, so that the words would just roll off my lips! Then there were the 150 plus woman in the room who were and some still are leaders, educated and successful in their own right. Retired doctors, psychologists, teachers, government officials, writers, all educated with a wealth of experience and knowledge. Tough crowd! They are the trailblazers of their time you see. These women were colorful, not afraid to speak their mind and have seen the myriad number of changes across a huge span of time. Imagine going from party lines on their telephones to cell phones; from black and white televisions to flat screens; from books to Ereaders; record players to IPods, the list goes on and on. The culmination of our work all rested on the VOTE. We needed 2/3 majority to get it passed. We presented, we debated, presented again and then sat in anticipation, breathe held in for the VOTE. When the Chair of the Resolutions Committee shouted out: “For in favor”, I raised my blue card, worth 2 votes, I did not look around, my eyes glued to the front of the room. “Opposed,” she called out, a few raised their cards, yet we had more than enough to have our resolution pass the VOTE! Wehoo! I wanted to scream, dance and jump around. I obviously couldn’t, however I did breathe a huge sigh of relief and all the tension left my body. I knew we had made a slight change in herstory. Our herstory. I started to relax, every inch of my body slowly coming back to life from being held tight and tense the past two days.

REEL FISH STORIES By John Earle

KNOW YOUR PLACE by Alyssa Blais

There is something to be said about sitting around the table with wisdoms spanning across three generations. I sat in a conference room with over 150 women, barely below the age of 55. There were 2 people who were tweeting at this convention, and one of them was me.

Remember when the Smurf ended up purple? The kids and I went and saw Despicable Me 2 on the weekend. It was the second time the kids saw it, and they were just as excited to see it as the first time. It’s the return of Gru (voiced by Steve Carell) the evil super villain, who in the first film had his heart melted by three adorable little orphan girls, and turned to a life of un-crime. (It’s my article; I can make up whatever words I feel like). In part deux, Gru is recruited by the Anti-Villain League to go undercover as a bakery owner in a mall and figure out which merchant has stolen a top secret lab and serum that can turn anyone it touches into an invincible purple psychotic monster. So here’s my Smurf reference. Remember on the Smurf’s: when they get bit on the tail and turn mean and purple and say “Gnap Gnap”? Yes? No? I’m sure it was an inspiration for the minions turning mean and purple!

Despicable Me 2 is Gru’s further journey into niceness. During the opening birthday party the fairy princess calls and cancels. As any great father would do, Gru puts on a wig and gown while he sprinkles magic fairy dust over all Agnes’ party attendees.

Gru gets paired up with Lucy (voice of Kristen Wiig) and finds himself falling in-love with her, only to be separated when she is reassigned. Couple that romance with Gru’s oldest daughter Margo’s teen romance with Antonio (Moisés Arias) and tons of sappy/silly/tortilla-guac-hat moments for you to enjoy. Of course it’s the minions who steal the show once again. They do everything from dress-up in a hula skirt and coconut bra, or indoor golfing, to putting on a Carmen Miranda outfit. Perhaps the best is the Backstreet Boys number at the end of the film. Sung in minionspeak of course. This film was very entertaining and a welcome sequel. Like its brother film, Monster’s University, it lives up to its franchise and is a great movie for young and old. It kind of made me think, if I was a super villain, what global heist would I like to pull off? Maybe steal the Eiffel Tower? Paint the Statue of Liberty pink? I know change the shape of the pyramids in Egypt to something else. Maybe a dodecahedron would be nice. Stay Filmsy my friends. Stay Filmsy.

My co-presenter and I slapped hands, and flashed our 100 watt smiles. All our work paid off. Meetings, research, re-writes, yet the moment of our “success” lasted for about 5 minutes long. I tell you, the minute we stopped smiling, we were surrounded by women, thanking us and telling us “now the real work begins”. Real work? Oh yes, we now need to go and lobby the government – advocacy work!

NOT TO BE MISSED! Aug. 6-9 • 1-4pm

Teen Summer Writing Camp Writer, editor and musician Sara Murphy will lead young writers, aged 13-18, on a four-day journey of motivational writing exercises, brain games, talks with published local authors and outings to historical downtown sites. *Special guest Jennifer DeBruin, author of A Walk with Mary

Dine-in only 2 EGGS Breakfast HOMEFRIES BACON, Special HAM or SAUSAGE COFFEE, TOAST & FRUIT PLATE

$1.99

Specials: Fri. July 26 to Thurs. Aug. 1

Dine-in only

50% off

ALL STEAK MEALS

Lunch & Supper SPEC IAL

1503 Pitt St, Cornwall, ON DELIVERY 613-932-1133 / 613-932-6216

• Experienced post-secondary instructors • Guidance and feedback on original works • Creative and supportive environment • Relaxed, personal writing time SPEC IAL

Registration fee $100. Limited space available. Register early! Email saramurphymedia@gmail.com or call 613-360-1627

THE THE SEEKER SEEKER (July (July 26 26 -- pg. pg.15) 15) CLASSIFIED CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca www.theseeker.ca


SEEKING SPORTS

SEEKING SPORTS

Ladies Night” at

The racing went well at the Cornwall Motor Speedway last Sunday , with none of the weather related issues that caused so much misery during the early part of the season. As well as the regular program, it was also 'Ladies Night' and a special race was organized for three of the girls from the Sportsman division. It included Jessica Power, and the David sisters, Jenna and Jasmine. Jessica took the checkers and later in the night, went on to win the Sportsman Feature. Chris Raabe won in the Modifieds, while Charles David Beauchamp got his first ever Pro Stock win. The familiar faces of Mike Gaucher and Derek Cryderman were the Mini Stock and Semi Pro winners. Coming up this weekend ( 28 July) it's the Speedways biggest event of the year, when the World of Outlaw Sprint Cars come to town.

Article and photos by Rick Young of www.rickattheraces.com TOP LEFT PHOTO: L to R - Jasmine David, Jenna David, race fan Patrick Mulligan and winner Jessica Power TOP RIGHT PHOTO: Chris Raabe modified winner - BOTTOM LEFT PHOTO: First time win for Beauchamp in the Pro Stocks BOTTOM RIGHT PHOTO: Coming this Sunday World of Outlaw Sprint Cars

Cornwall Motor Speedway Gearing Up For Two Huge Events With the Return of the World of Outlaw Sprint Car Series and Round Two of Gaetan’s Chip Stand Canadian Nationals Series By Craig Revelle

As the end of July approaches, and the summer begins to heat up, so does that action at Cornwall Speedway, as two of the biggest events of the 2013 season are coming up. The return on the World of Outlaw Sprint Car Series will hit the fast high banks of Cornwall Speedway on Sunday, July 28th and the second round of the100 lap Canadian Nationals Presented by Gaetan’s Chip Stand Series will highlight the program on Sunday, August 4th.

LKQ Headline Auto Recycling will present the return of the World of Outlaw Sprint Car Series on Sunday, July 28th. Last year’s inaugural event filled the Cornwall Motor Speedway with excitement as track records were broken with lap times just above the 10 second mark. Under the right circumstances, unprecedented sub 10 second lap times on the ¼ mile track could be reached as all of the top stars of the World of Outlaw Sprint Car series visit the track, including last year’s winner Donny Schatz and teammate and multi-time series champion Steve Kinser. Lightning Sprints, as well as our Jiffy Auto Service Modified division will also be on the schedule for the night.

The second round of the Canadian Nationals Series will take place at Cornwall Speedway on Sunday, August 4th sponsored by Jiffy Auto Service. The first race of this series took place on Canada Day weekend and thrilled the packed grandstand as Matt Sheppard made a late race pass on Jimmy Phelps to get the win. Mat Williamson also got by Phelps in the closing laps to take second, while Danny Johnson and Carey Terrance rounded out the top five. Round two will be just as exciting, and all of the Cornwall Speedway regulars and a host of visitors will all be trying to obtain glory in the 100-lap feature event. A full show for the Sportsman, Pro Stocks and Mini Stocks will also be on the schedule.

For more information on these upcoming events at Cornwall Motor Speedway and the rest of the 2013 schedule, please visit our website, www.cornwallspeedway.com. You can add Donnie Schatz won last year's inaugural WoO Sprint Car us on Facebook at www.facebook.com/cornwallmotorspeedway or Follow us on Twitter at event at Cornwall Speedway with Steve Kinser in 2nd @cornwalspeedway. We will use both of these social media outlets for a quick source of info, as and Craig Dollansky in 3rd.. (Rick Young Photo) well as contests over the next few weeks.

Summer Sizzling Sale

until July 31, 2013

10% off all wines made in store, in stock! WINEKITZ.COM

812 Pitt Street, Cornwall 613-938-0125

THE THE SEEKER SEEKER (July (July26 26--pg. pg.16) 16) BUSINESS BUSINESS ADS ADS 613-935-3763 613-935-3763 ext ext 11 www.theseeker.ca www.theseeker.ca


As we approach the end of July, the point battles at all weekly tracks are beginning to take shape. Just one full month of racing is all that is left until each track crown’s their 2013 champions. Hard to believe considering it feels like the season just started. My plans for this past week consisted of the usual visits to Mohawk International Raceway on Friday night, Brockville Speedway on Saturday night and Cornwall Speedway on Sunday.

Although Friday’s weather forecast consisted of a strong chance of Thunderstorms with the high humidity, and even the possibility of a Tornado, I took my chances and ventured out to Mohawk International Raceway. The weather was good all the way to the track, but not long after our arrival to the track, the ominous dark clouds began to surround us and a heavy downpour put everything on hold. The track officials were persistent though, and they still hoped that they could get the show in. Several minutes later, another storm cell came through, thus ending the evening at Mohawk Raceway. A quick text from Chapman’ Can Am Motorsports Park confirmed that racing was still on at that track, so we headed in the direction of Lafargeville, New York. Heavy rain began to fall just as we arrived. It just wasn’t meant to be on this night.

by David Murphy

A weekly look at racing from both sides of the 1000 Islands

EYE ON SPORTS

BORDER PATROL with Craig Revelle

SEEKING SPORTS

Brockville Speedway was up next on Saturday night as the Patriot Sprint Tour/CAOSS Sprints were on hand along with a full program on Modifieds, Sportsman, Street Stocks, Rookie Sportsman and Rookies. Stephane Lafrance finally put his recent bout of bad luck behind him, taking his first BOS win of the season. Bryan Rogers had a strong run in second, Luke Whitteker was third, followed by Tim O’Brien and Kyle Dingwall. Jamie Collard won the Sprint Car A-main at the BOS, finishing ahead of Jared Zimbardi, Devon Caron, Justin Barger and Steve Poirier. A newcomer to the Sportsman division this season, Aaron Pugh won the first three events in the new Rookie Sportsman class, and advanced to the regular Sportsman class. Making only his fifth start in the Sportsman division, Pugh picked up his first career feature win. Sheldon Hoogwerf finished second, Ryan Poole was third followed by Dana Aikins and Jon Mills. Tristan Draper won the Rookie Sportsman feature, while Corbin Miller and Kevin Fetterly Jr. won the Rookie and Street Stock main events. The action moved to Cornwall Speedway on Sunday night for a full program featuring the Modifieds, Sportsman, Pro Stocks, Semi Pro and Mini Stocks. It was Chris Raabe picking up his second win of the weekend, as he also claimed the checkered flag in a 100 lap race the previous night at RPM Speedway in Quebec the previous night. Luke Whitteker finished the race in second, with Brian McDonald, Kyle Dingwall and Kayle Robidoux rounding out the top five. Jessica

With the annual feeding frenzy that is NHL Free Agency season wrapping up its first month, it’s a good time to assess some of the moves that affect Cornwall and area hockey fans. The Ottawa Senators lost their most visible and popular player in Captain Daniel Alfredsson. The future Hall of Famer signed with the Detroit Red Wings believing they have a better chance to win the Stanley Cup than the Senators. Ottawa management replaced him with a better, and much younger pure goal scorer in Bobby Ryan. The Sens came out better after that signing as Ryan will give you between 30-40 goals and possibly more if Jason Spezza stays healthy. The Toronto Maple Leafs improved their top six forwards by picking up David Clarkson. That gives the Leafs two solid lines at the top of their line up. Toronto hasn’t had this much depth in a long time and if the chemistry is good and they can stay healthy, the Leafs can secure a playoff spot as early as the first week of March. And then there’s the Montreal Canadiens. It was fun listening to Habs fans once Vincent Lecavalier became a free agent for the first time in his career. I’m guessing Lecavalier wasn’t too comfortable going from a low pressure team like Tampa Bay into the boiling pot that is Montreal so he signed in Philadelphia. Daniel Briere doesn’t think the pressure of playing in front of his home Province fans. Briere brings a much needed experienced scoring touch to the Canadiens. If their dressing room gels, look out (I won’t hear the end of tying that one from most of my friends). Any way you shake it, there’ll be many different looks to this season from last. Training camps are only a few weeks away. Cheers!

Power had another strong run in the Sportsman division, picking up her first ever Cornwall Speedway feature win. Joey Ladouceur crossed the finish line in second place, with Chris Herbison, Cory Wheeler and Mike Stacey completing the top five. Other winners on the night include Charles-David Beauchamp in Pro Stocks, Derek Cryderman in Semi Pro and Mike Gaucher in Mini Stocks. This coming weekend I will be back at Mohawk International Raceway on Friday night as they host the Empire Super Sprints, along with the Frenchie’s Ford “Go Further Sportsman Series/Seaway Sportsman Series. I will be at Brockville Speedway on Saturday and Cornwall Speedway will once again be my destination on Sunday as they host the World of Outlaw Sprint Car Series along with the Lightning Sprints and a regular show for the Modifieds. The World of Outlaw Sprint Car Series event on Sunday will once again be one of the biggest races in the history of the track. This is a must-see event for all race fans. All of the top drivers from the World of Outlaw Sprints Car Series will be on hand, as well as many other local drivers that plan to participate.

The Canadian Horseshoe Championship Tournament

was held from July 10th to 14th, 2013 in Belleville, Ont. at the Quinte Sports Center. 202 horseshoe players participated in the tournament in different classes according to percentages. There were 8 players in each class and Gerald Laperle from Cornwall, Ont. participated in Elders "E" class, winning13 out of 14 games and finishing in 1st Place.

Congratulations Gerald!

SEEKING SPORTS

For those of you attending Brockville Speedway on Saturday night, be sure to stop by the Finish Line Web Design merchandise trailer. We have new stock coming in regularly. You can purchase Finish Line Web Design t-shirts and hats, Danny O’Brien t-shirts, Steve Barber “Saturday Night Sheriff” t-shirts, Kitley Motorsports t-shirts, Jessica Power t-shirts, as well as t-shirts for Luke Stewart and Luke Whitteker. We also have 1:16 scale Model cars including Danny and Pat O’Brien, Jessica Power, and Tabatha Murphy cars, spectacular artwork prints from Donnie Dana’s Doodles, the latest edition of the Gater Racing News and window decals of many of your favorite BOS drivers. As always, any comments or suggestions can be sent to crevelle@ripnet.com You can also visit me online at www.finishlinewebdesign.ca, on Facebook at www.facebook.com/crevelle, and on twitter at www.twitter.com/finishlineweb17.

THE SEEKER SEEKER (July (July 26 26 -- pg. pg. 17) 17) CLASSIFIED CLASSIFIED ADS: 613-935-3763 ext 2 THE

www.theseeker.ca www.theseeker.ca


The Spinal Column... With Dr. Paul Poirier

H O W IMPORTANT YOUR ARE LOVED ONES TO YOU?

Many will claim there's nothing m o r e impor tant...yet you'd be surprised to know the grim facts that accompany those same people who claim that yet smoke regularly around their so called "loved ones".

Perhaps that statement is a hard pill to swallow for some readers but its an unfortunate fact that, statistically, we do little to nothing proactively to change our habits. Having worked on the frontlines of Cornwall's healthcare system now for over 5 years however, I've witnessed the cycle of getting on the wagon only to fall back off. It amazes me the percentage of people who claim they can't work but yet at the same time they can afford the luxury of cigarettes and multiple "Timmies" on a daily basis. Without naming names...I just had one client come see me that spends NINE HUNDRED dollars a month on smokes and another 400 dollars on timies. This same person however claims to be broke and unable to work.

Being only one person, I can only do so much. What I "can" offer to people is the opportunity to get off the "smokes" and coach them to live a cleaner lifestyle. As far as cigarettes are concerned the rate of recidivism is quite high. Nicorettes, for example, simply exchanges the vehicle by which one absorbs nicotine. Same with trans-dermal nicotine patches for at the end of the day the toxin still gets into the bloodstream. Enter the 21st century modality of laser therapy to quit that nasty habit with ZERO side effects. We launched www.earthwaylasertherapy.com last year and started offering laser therapy for smoking cessation here in Cornwall. Many still don't understand how it even works (which is why we had the website mentioned above created). By applying the laser to specific points around the ears, face and hands (formally known as "auriculotherapy") for about 20 minutes we essentially "trick" the brain into thinking it got its nicotine fix by having artificially increased one's endorphin levels. That endorphin rush is what causes the nicotine to be so addictive. It might sound too simplistic to possibly work but its track record is getting better results than all the alternatives that tbig pharma try to peddle. Note that the cost is roughly one month's supply for a "pack a day" smoker so its very affordable. Don't you owe it to yourself and your family to stop smoking? Our number is 613-936-1386.

THE SEEKER (July 26 - pg. 18)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


SEEK AND YOU WILL FIND ...

BUY ME TODAY!

COR N E R STOR E C LOS I NG

Have Something to Move?

All DVDs for Sale $3 each or 4 for $10 also Equipment for Sale 472 Leitch - 613-933-2428

Call the Pick up Man fast, affordable service in all of Cornwall and Area 613-360-1607

YOU Load it - WE move it Are you planning a Spring Time move?

KITTENS: 2 grey and white kittens looking for a good home. Call 613-932-1875.

We move Cars - Furniture - Anything that fits in a 26ft enclosed car trailer ...

Call Steve at 613-935-3968 / 613-571-4595 Guaranteed Reasonable Rates

LOOKING FOR: a puppy, german Sheppard or rothweiler, can be mixed bread. 613-577-0329 FOR SALE: Hyundai Accent 2004, 181k, in fair condition $1700 OBO 613-935-8101

FOR SALE: Gas Heat-n-Glow fireplace (SL-32) and all attachments $200; flowered love seat and swivel rocker $75; blue recliner $25; office chair $10; 2 wooden kitchen chaires $10 each or best offer, call 613-938-1109.

Eco Lawn Systems YARDWORK & MORE

• Spring & Fall Cleanup • Small tree removal • Hedge Trimming • Fence Painting • Driveway Sealing • Aeration, fertilization, Re-seeding & Dethatching • Interlocking Stone • Driveway Repair • Roof Repairs FREE ESTIMATES & REASONABLE RATES Call Derrick 613-362-7523

Multi Family Yard Sale, July 27, from 8 to 2 Northdale Ave and Forestdale Cr. Something for Everyone 8 am - 3 pm - 234 Yates Cumberland to Yates Flags, jewelry, toys, belts, buckles and more... Something for Everyone!

C A L L I N YO U R YA R D S A L E 6 13 - 9 3 5 - 376 3 e x t . 2 Deadlines noon on Tuesdays

Mobile Phone Repair of cracked or broken LCD sreens. Don’t trash, get it fixed for less than anywhere else. 613-360-1607

Cost to place a classified or Yard Sale ad:

Build your home on the Web for as low as $499 Website Design and Re-design Domain name and 1st year hosting included Custom design - no template 5 menu items Contact form Linked to your Social Media Pages Basic SEO included

Call us at 613-935-8101 Limited time offer

FRAMED CLASSIFIED: Up to 25 words and a picture - $9.99 plus hst REGULAR CLASSIFIED: Up to 25 words - $4.99 plus hst Classifieds can be called in at 613-935-3763 ext. 2 and paid by PayPal or credit card. If you prefer to pay by cheque or cash, you can stop by the office (327 Second Street East, Cornwall) Monday - Wednesday - 9 am -5pm

CLASSIFIEDS MUST BE PAID BEFORE PRINTING.

THE SEEKER (July 26 - pg. 19) CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


THE SEEKER (July 26 - pg. 20) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


Issue28  

The Seeker, Cornwall Ontario, Issue 28

Advertisement
Read more
Read more
Similar to
Popular now
Just for you